Subject: ID Tracker State Update Notice: <draft-ietf-6man-udpchecksums-04.txt>

From: IETF Secretariat <[email-masked]>
Date: Thu, 11 Oct 2012 11:07:48 -0700

State changed to IESG Evaluation::Revised ID Needed from IESG Evaluation
ID Tracker URL: http://datatracker.ietf.org/doc/draft-ietf-6man-udpchecksums/